Segments
Retrieve Segment
Retrieve details of a specific segment.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/segments/seg_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "seg_123",
"name": "High-Value Customers",
"type": "dynamic",
"contactsCount": 142
}
}
Retrieve details of a specific segment.
curl -X GET https://api.mailofly.com/api/v1/segments/seg_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "seg_123",
"name": "High-Value Customers",
"type": "dynamic",
"contactsCount": 142
}
}
curl -X GET https://api.mailofly.com/api/v1/segments/seg_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "seg_123",
"name": "High-Value Customers",
"type": "dynamic",
"contactsCount": 142
}
}